enableVersioning: true
entryTypes:
  da43f5f3-fcfe-48ee-9d3e-5f6bea55dbdd:
    fieldLayouts:
      70bdfbc3-694d-482c-bc9d-d927548e1d9e:
        tabs:
          -
            fields:
              6f6d4283-1e25-418c-8211-208194f441c9:
                required: false
                sortOrder: 3
              63c08c55-295e-4b65-82f9-ffb8a25d8c6c:
                required: false
                sortOrder: 2
              403be7fb-8f46-4e0f-acb0-1e9353b61621:
                required: false
                sortOrder: 1
            name: Content
            sortOrder: 1
    handle: team
    hasTitleField: true
    name: Team
    sortOrder: 1
    titleFormat: ''
    titleLabel: Title
handle: team
name: Team
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: ''
    uriFormat: 'team/{slug}'
type: channel
